Show / Hide Table of Contents

# Struct AozContentResultData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AozContentResultData

### Fields

| Improve this Doc View Source

#### ClearTime

##### Declaration

    public uint ClearTime

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Score

##### Declaration

    public uint Score

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### StageName

##### Declaration

    public Utf8String StageName

##### Field Value

Type | Description
--- | ---
Utf8String |